Page MenuHomePhabricator

template-pills link to wrong page
Closed, ResolvedPublic

Description

When on Pages with these templates adding an existing template it will occur blue and be a clickable link. When clicking on it you will get to the page /wiki/Template:<templatename> where the path wiki seems hardcoded. Not all wikis use the same path. (UCA-testwiki doesn't, therefor you will be redirected Nova Resource:Tools/Template:<Name of template> on wikitech.wikimedia.org).


Event Timeline

MichaelSchoenitzer_WMDE triaged this task as Normal priority.Apr 30 2018, 1:38 PM
MichaelSchoenitzer_WMDE created this task.
MichaelSchoenitzer_WMDE updated the task description. (Show Details)

Change 429809 had a related patch set uploaded (by Tonina Zhelyazkova; owner: Tonina Zhelyazkova):
[mediawiki/extensions/AdvancedSearch@master] Use mw config for constructing the link to a template

https://gerrit.wikimedia.org/r/429809

Change 429809 merged by jenkins-bot:
[mediawiki/extensions/AdvancedSearch@master] Use mw config for constructing the link to a template

https://gerrit.wikimedia.org/r/429809

Charlie_WMDE closed this task as Resolved.May 9 2018, 12:15 PM
Charlie_WMDE claimed this task.
Vvjjkkii renamed this task from template-pills link to wrong page to 5ydaaaaaaa.Jul 1 2018, 1:12 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Charlie_WMDE as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
CommunityTechBot renamed this task from 5ydaaaaaaa to template-pills link to wrong page.Jul 2 2018, 2:58 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Charlie_WMDE.
CommunityTechBot lowered the priority of this task from High to Normal.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: gerritbot, Aklapper.